 body {
      margin: 0;
      font-family: 'Inter', sans-serif;
      background: #066d55;
      display: flex;
      justify-content: center;
      align-items: center;
      height: 100vh;
      position: relative;
      overflow: hidden;
    }

    body::before,
    body::after {
      content: "";
      position: fixed;
      width: 220px;
      height: 220px;

   

      background-image: url('../images/logos/Asset 54@4x.png');
      background-size: contain;
      background-repeat: no-repeat;
      z-index: 0;
      opacity: 0.8;
    }

    body::before {
      top: 0;
      right: 0;
  transform: rotate(180deg); /* عكس الشكل */

    }

    body::after {
      bottom: 0;
      left: 0;
    }

    .login-container {
      background: #000000;
      padding: 40px;
      border-radius: 16px;
      width: 100%;
      max-width: 400px;
      text-align: center;
      box-shadow: rgba(255, 255, 255, 0.647) 0px 5px 45px;
      z-index: 1;
      position: relative;
    }

    .logo {
      width: 100px;
      margin-bottom: 10px;
    }

    h2 {
      margin-bottom: 30px;
      color: #066d55;
      font-weight: 800;
      font-size: 20px;

    }

    .input-group {
      margin-bottom: 20px;
      text-align: left;
    }

    .input-group label {
      display: block;
      margin-bottom: 8px;
      color: #999;
      font-size: 18px;
      font-weight: 800;
    }

    .input-group input {
      width: 95%;
      padding: 12px;
      border: 3px solid #066d55;
      border-radius: 8px;
      font-size: 16px;
      color: #066d55;
    }

    input[type="checkbox"] {
  width: 18px;
  height: 18px;
  accent-color: #2ecc71; /* أخضر مناسب مع التيم */
  cursor: pointer;
  margin-right: 8px;
}

.input-group label {
  display: flex;
  align-items: center;
  gap: 5px;
}


    .btn-submit {
      width: 30%;
      padding: 12px;
      background-color: #066d55;
      color: white;
      border: none;
      border-radius: 8px;
      font-size: 16px;
      font-weight: 600;
      cursor: pointer;
      transition: background-color 0.3s;
    }

    .btn-submit:hover {
      background-color: #055542;
    }

    .footer {
      margin-top: 20px;
      font-size: 13px;
      color: #999;
    }


